MPE_CaptureFile(4)

NAME
MPE_CaptureFile - Sets the base filename used to capture output from updates

SYNOPSIS
#include "mpe.h"
int MPE_CaptureFile( handle, fname, freq )
MPE_XGraph handle;
char       *fname;
int        freq;

INPUT PARAMETERS
handle
    - MPE graphics handle
fname
    - base file name (see below)
freq
    - Frequency of updates

NOTES
The output is written in xwd format to fname%d , where %d is the number of the file (starting from zero).

LOCATION
mpe_graphics.c